

#sideNav header {
	width: 250px;
	padding-left: 0;
}

#sideNav header h1 {
	display: none;
}
#sideNav header h2 {
	display: none;
}

#sideNav header .header-container  {
	width: 100%;
	height: 100%;
	background: url(ink-logo.png);
	background-size: 100px 100px;
	background-position: center;
	background-repeat: no-repeat;
}